@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
ol{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    letter-spacing: 0.1em;
	line-height: 180%;
    font-weight: normal;
    text-align: left;
    padding: 0 0 0 2em;
}
.container{
    background-color: #FFFFFF;
    padding: 1px 0 30px 0;
}
.container .contents{
    max-width: 820px;
}
.priceTable {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    letter-spacing: 0.1em;
	line-height: 180%;
    font-weight: normal;
    text-align: left;
}
.priceTable th{
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    padding: 0.5em;
}
.priceTable td{
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    padding: 0.5em;
}
.supportArea h3{
    font-size: 18px;
    text-align: left;
}
.supportArea .item{
    overflow: hidden;
    clear: both;
}
.supportArea .item > div{
    display: inline-block;
    vertical-align: top;
}
.supportArea .imageBox{
    width: 100%;
    float: none;
}
.supportArea .textBox{
    width: 100% ;
}
.supportArea p{
    margin: 0;
}
.stepBlock .item{
    margin-bottom: 20px;
}
.stepBlock .item > div{
    display: inline-block;
    vertical-align: middle;
}
.stepBlock .imageBox{
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
.stepBlock .textBox{
    width: 100% ;
}
.stepBlock h3{
    font-family: 'Russo One', sans-serif;
    font-size: 16px;
    color:#28ABE1;
    text-align: left;
    margin: 0;

}
.stepBlock p{
    font-size: 16px;
    margin: 0;
}
.telLink{
    font-size: 21px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
.telLink:visited{
    color: #000;
}
.smallSize{
    font-size: 12px;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
ol{
    font-size: 18px;
}
.priceTable {
    font-size: 18px;
}
.supportArea .imageBox{
    width: 190px;
    float: right;
}
.supportArea .textBox{
    width: calc(100% - 190px - 10px) ;
}
.stepBlock .imageBox{
    width: 210px;
    margin-right: 10px;
}
.stepBlock .textBox{
    width: calc(100% - 210px - 10px) ;
}
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 768px) {
.smallSize{
    font-size: 14px;
}
}